Bug 1307251 - [abrt] rhythmbox: g_hash_table_lookup_node(): rhythmbox killed by SIGABRT
[abrt] rhythmbox: g_hash_table_lookup_node(): rhythmbox killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David King
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e29530c70c1d5249b561cbe90f8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-13 11:47 EST by Niki Guldbrand
Modified: 2016-12-20 13:43 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:43:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (129.36 KB, text/plain)
2016-02-13 11:47 EST, Niki Guldbrand
no flags Details
File: cgroup (294 bytes, text/plain)
2016-02-13 11:47 EST, Niki Guldbrand
no flags Details
File: core_backtrace (24.94 KB, text/plain)
2016-02-13 11:47 EST, Niki Guldbrand
no flags Details
File: dso_list (32.89 KB, text/plain)
2016-02-13 11:47 EST, Niki Guldbrand
no flags Details
File: environ (2.04 KB, text/plain)
2016-02-13 11:47 EST, Niki Guldbrand
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-13 11:48 EST, Niki Guldbrand
no flags Details
File: maps (181.65 KB, text/plain)
2016-02-13 11:48 EST, Niki Guldbrand
no flags Details
File: mountinfo (4.25 KB, text/plain)
2016-02-13 11:48 EST, Niki Guldbrand
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-13 11:48 EST, Niki Guldbrand
no flags Details
File: open_fds (6.21 KB, text/plain)
2016-02-13 11:48 EST, Niki Guldbrand
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2016-02-13 11:48 EST, Niki Guldbrand
no flags Details
File: var_log_messages (3.63 KB, text/plain)
2016-02-13 11:48 EST, Niki Guldbrand
no flags Details

  None (edit)
Description Niki Guldbrand 2016-02-13 11:47:45 EST
Version-Release number of selected component:
rhythmbox-3.2.1-5.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: g_hash_table_lookup_node
executable:     /usr/bin/rhythmbox
global_pid:     2811
kernel:         4.3.3-303.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 g_hash_table_lookup_node at ghash.c:373
 #5 g_hash_table_lookup at ghash.c:1147
 #6 grilo_source_removed_cb at rb-grilo-plugin.c:161
 #11 grl_registry_unregister_source at grl-registry.c:1166
 #12 grilo_source_added_cb at rb-grilo-plugin.c:153
 #17 grl_registry_register_source at grl-registry.c:1133
 #18 grl_bookmarks_plugin_init at grl-bookmarks.c:138
 #19 grl_plugin_load at grl-plugin.c:243
 #20 activate_plugin at grl-registry.c:536
 #21 grl_registry_load_plugin_list at grl-registry.c:700

Potential duplicate: bug 1249217
Comment 1 Niki Guldbrand 2016-02-13 11:47:51 EST
Created attachment 1123805 [details]
File: backtrace
Comment 2 Niki Guldbrand 2016-02-13 11:47:53 EST
Created attachment 1123806 [details]
File: cgroup
Comment 3 Niki Guldbrand 2016-02-13 11:47:55 EST
Created attachment 1123807 [details]
File: core_backtrace
Comment 4 Niki Guldbrand 2016-02-13 11:47:57 EST
Created attachment 1123808 [details]
File: dso_list
Comment 5 Niki Guldbrand 2016-02-13 11:47:59 EST
Created attachment 1123809 [details]
File: environ
Comment 6 Niki Guldbrand 2016-02-13 11:48:01 EST
Created attachment 1123810 [details]
File: limits
Comment 7 Niki Guldbrand 2016-02-13 11:48:24 EST
Created attachment 1123811 [details]
File: maps
Comment 8 Niki Guldbrand 2016-02-13 11:48:26 EST
Created attachment 1123812 [details]
File: mountinfo
Comment 9 Niki Guldbrand 2016-02-13 11:48:28 EST
Created attachment 1123813 [details]
File: namespaces
Comment 10 Niki Guldbrand 2016-02-13 11:48:30 EST
Created attachment 1123814 [details]
File: open_fds
Comment 11 Niki Guldbrand 2016-02-13 11:48:31 EST
Created attachment 1123815 [details]
File: proc_pid_status
Comment 12 Niki Guldbrand 2016-02-13 11:48:33 EST
Created attachment 1123816 [details]
File: var_log_messages
Comment 13 Yajo 2016-03-06 10:42:28 EST
This happened when enabling Grilo plugin
Comment 14 Fedora Admin XMLRPC Client 2016-09-15 11:16:23 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora Admin XMLRPC Client 2016-09-16 03:08:46 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 16 Fedora End Of Life 2016-11-24 10:33:35 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2016-12-20 13:43:04 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.